with GNATCOM.Dispinterface;

package MSHTML.ISVGTransformable_Object is

   type ISVGTransformable_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_transform
     (This : ISVGTransformable_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.ISVGTransformable_Object;

